﻿#tabMenu 
{
	float:left;	
	width:100%;
	margin-top:4px;
	height:31px;
	z-index:1000;
	overflow:hidden;
}

#tabMenu > ul {
	margin: 0px; 	
	padding: 0px; 
	top: 0px; 	
	position: relative;
	z-index:999;	
	white-space:nowrap;	
}

#tabMenu ul > li {
	list-style: none; 		
	font-family: Arial;
	font-size:12px;
	font-weight:bold;		
	margin:0px;
	cursor:pointer;	
	display:inline;			
}

#tabMenu > ul > li > a 
{
	margin:0px;
	/*background: url("<%=ImagePath%>menu_back_a.png") no-repeat scroll top right;*/	
	display:inline-block;
	vertical-align:top;
	height: 28px;
	padding-left: 1px;
	margin-top: 3px;
	margin-right:1px;
	padding-top:0px;
	padding-right:0px;
	text-decoration:none;
	cursor:pointer;
	font-family:Arial, Tahoma, Verdana;
	font-size:12px;
	font-weight:bold;
	position:relative;
	z-index:998;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}

#tabMenu > ul > li > a > span 
{ 	
    /*background: transparent url('<%=ImagePath%>menu_back_span.png') no-repeat;*/    
    line-height: 28px;
    padding: 0px 5px 0px 10px;
    text-align:center;
    cursor:hand;
    margin:0px 5px 0px 0px;
    cursor:pointer;
    text-transform:capitalize;
    text-overflow: ellipsis;
    z-index:997;
    background-color:#528BB7;
}

#tabMenu > ul > li > a:hover {
	    
}

#tabMenu > ul > li > a.selected > span, #tabMenu > ul > li > a.selected:hover span
{
	background-position:bottom left;	    
	text-shadow: none;
	margin-top:0px;
	height:34px;
	cursor:pointer;	    
	z-index:997;	
}

#tabMenu > ul > li > a.selected, #tabMenu > ul > li > a.selected:hover 
{		
	background-position:bottom right;
	margin-top:-3px;
	height:34px;
	cursor:pointer;	
}
    
    
    
#tabMenu > ul > li > a.drop
{		
	background-position:bottom right;
	margin-top:-2px;
	height:34px;
	cursor:pointer;	
}
    
#tabMenu > ul > li > a.drop > span
{
	background-position:bottom left;	    
	text-shadow: none;
	margin-top:0px;
	height:34px;
	cursor:pointer;	    
	z-index:997;
}

    
/***END OF tabMenu****/

#tabMenu > ul > li > ul 
{		        	
	display:none;
	position:absolute;	    
	padding:10px;		    
	width:auto;
	right:0;
	height:auto;
	width:265px;
	z-index:990;
}

#tabMenu > ul > li > ul > li 
{
	display:block;	
	cursor:pointer;	
	z-index:989;    
}

#tabMenu > ul > li > ul > li > a, #tabMenu ul > li > ul > li > a:visited 
{
	margin:0px;		    	    
	display:block;
	height:20px;
	    
	margin: 0px 0px 0px 0px;	    
	text-decoration:none;		
	cursor:hand;
	width:250px;
	display:block;
	cursor:pointer;
	font-family:Arial, Tahoma, Verdana;
	font-size:12px;
	font-weight:bold;
	    
	border-radius:3px;
	padding-top:5px;
	padding-bottom:2px;
	padding-left:10px;
	text-transform:capitalize;
	z-index:987;
}
    
#tabMenu > ul > li > ul > li > a:hover {	
	border-radius:3px;
	padding-top:5px;
	padding-bottom:2px;
	padding-left:10px;
}    
    
#tabMenu > ul > li > ul > li > a.selected 
{    	
    border:0;
}
    
/*********SUB MENU*************/
    
#subMenu
{
    float:left;    	
    width:100%;
	margin:0px;
	padding:0px;
	background:url("<%=ImagePath%>nav_bar.png") repeat;	    
	position:relative;
	min-height:36px;
	height:36px;
	overflow:hidden;
	z-index:799;
}
    
#subMenu > ul 
{			        
	margin: 0px; 	
	padding: 0px; 
	top: 0px;
	z-index: 798;
	white-space:nowrap;
}
   
#subMenu > ul > li 
{   	    
   	display:inline;   	    	
   	list-style: none outside none;
	margin:0px;	    
	cursor:pointer;
	z-index:797;
}

#subMenu > ul > li > a
{						    
	display:inline-block;
	padding-left:0px; 	
	padding-top:0px;
	padding-right:0px;
	text-decoration:none;
	font-size: 12px; 
	font-weight:bold;	    	    
	background: transparent url('../images/split.png') no-repeat scroll top right;	    
	text-transform:capitalize;	
	z-index:797;
}
    
#subMenu > ul > li > a > span 
    { 	 	              
    display:inline-block;
    padding-top:5px;
    padding-right:10px;
    padding-left:10px;
    text-align:center;
    line-height:31px;  	     
    height:31px;         
    cursor:hand;
    text-transform:capitalize;
    }
     
    #subMenu #leftArrow
    {          	
    background: url('<%=ImagePath%>arrow-left.png') no-repeat;     	
	position:absolute;	    
	height:22px;
    width:22px;
	z-index:888;
	left:0;
	margin-top:10px;
	display:none;
    }
     
    #subMenu #rightArrow
    {     	     	     	
    background: url('<%=ImagePath%>arrow-right.png') no-repeat;
	position:absolute;	    
	height:22px;
    width:22px;	    
	z-index:888;
	right:0;
	margin-top:10px;
	display:none;
    }
 
    #subMenu > ul > li > a.selected 
    {
 	    
    }
     
#subMenuDummy 
{
	float:left;
	width:1px;
	height:36px;	    
	margin-left:0px;
}
    
#moreSubmenu > ul 
{		        	
	display:none;
	position:absolute;	    
	padding:10px;		    	    
	width:auto;
	right:0;
	height:auto;
	width:252px;
	z-index:699;
	box-shadow:4px 4px 4px #aaaaaa;
}

#moreSubmenu > ul > li 
{
	display:block;	
	cursor:pointer;	
	z-index:698;
}
    
#moreSubmenu > ul > li > a, #moreSubmenu > ul > li > a:visited 
{
	margin:0px;	
	display:block;		
	height:20px;
	padding-left: 1px; 
	margin: 0px 0px 0px 0px;			
	padding:0px;
	text-decoration:none;		
	cursor:hand;
	width:250px;
	display:block;
	cursor:pointer;
	font-family:Arial, Tahoma, Verdana;
	font-size:12px;
	font-weight:bold;
	z-index:697;
	text-transform:capitalize;
}
    
#moreSubmenu > ul > li > a:hover {	

}
    
#moreSubmenu > ul > li > a.selected 
{
    border:0;
}